Bug 204735 - error updating selinux-policy-targeted
error updating selinux-policy-targeted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-31 07:32 EDT by Herbert Carl Meyer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herbert Carl Meyer 2006-08-31 07:32:52 EDT
Description of problem:
error updating selinux-policy-targeted

Version-Release number of selected component (if applicable):
2.3.10-3

How reproducible:
occured during yum update

Steps to Reproduce:
1.run yum
2.update selinux-targeted
3.read error message
  
Actual results:
text of error message:

Updating  : selinux-policy-targeted      ####################### [15/34] 
libsepol.print_missing_requirements: oddjob's global requirements were not met:
type/attribute oddjob_mkhomedir_t
libsemanage.semanage_link_sandbox: Link packages failed
semodule:  Failed!
Comment 1 Daniel Walsh 2006-08-31 08:14:08 EDT
Fixed in selinux-policy-2.3.10-4
Comment 2 Daniel Walsh 2007-08-22 10:13:45 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.